Bug 115283 - [PATCH] mail/tmda: update to 1.1.12
Summary: [PATCH] mail/tmda: update to 1.1.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-07 22:30 UTC by Nils Vogels
Modified: 2007-09-10 13:50 UTC (History)
1 user (show)

See Also:


Attachments
tmda-1.1.12.patch (1.61 KB, patch)
2007-08-07 22:30 UTC, Nils Vogels
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nils Vogels 2007-08-07 22:30:01 UTC
- Update to 1.1.12

Port maintainer (sergei@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-08-07 22:30:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

Over to maintainer
Comment 2 Nils Vogels 2007-09-09 22:46:21 UTC
This portupdate has been waiting to be committed for about a month now.
Could someone have a look at it ?

Greets,

Nils
Comment 3 dfilter service freebsd_committer 2007-09-10 13:49:18 UTC
sergei      2007-09-10 12:49:10 UTC

  FreeBSD ports repository

  Modified files:
    mail/tmda            Makefile distinfo pkg-plist 
  Log:
  - Update to 1.1.12
  
  PR:             ports/115283
  Submitted by:   Nils Vogels
  
  Revision  Changes    Path
  1.57      +1 -1      ports/mail/tmda/Makefile
  1.50      +3 -3      ports/mail/tmda/distinfo
  1.39      +2 -0      ports/mail/tmda/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Sergei Kolobov freebsd_committer 2007-09-10 13:50:44 UTC
State Changed
From-To: open->closed

Committed, thanks! Sorry for the delay.